<Page BgImg="素材\画轴\598.jpg" WHImg="D:\我的图片\整体背景图" BgCorlor="0" bNULL="0" nMidLeft="249" nMidTop="124" nMidWidth="526" nMidHeight="473" nID="1" bLB="1" bUJ="2" jbC="16777215" tcC="16777120" bC="0" lbC="8421376" transP="255" nDrawLine="2" nDrawRect="2" nDrawBold="1" nAllFrames="5" nPt="0">
<TBodyS nTBody="1">
<TBody Type="C5" bCrash="0" bReverse="1" bAdd="205" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0" nTopB="497" nLeftB="288" nRightB="833" nBottomB="561" nFont="0" nR="100" nG="100" nB="100" nJianjinR="0" nJianjinG="0" nJianjinB="0" nSize="22" BodyFont="迷你简细行楷" nID="0" bSpl="1" bTchong="1" bSuLen="1" tcC="16777196" bC="11842740" lbC="13158600" transP="66" nDrawLine="2" nDrawRect="0" nDrawBold="1" nArrange="0" nSuojin="0" nLineDis="2" nPramDis="10">
<Chunk Type="R1">
<Chunk>微信：gudianxiaoshuo    公众号：古典小说网</Chunk>
</Chunk>
<Chunk Type="R1">
<Chunk>网址：www.gudianxiaoshuo.com</Chunk>
</Chunk>
<Chunk Type="R1">
<Chunk>教程请关注今日头条号： 任性动图GIF创作  </Chunk>
</Chunk>
<Chunk Type="R1">
<Chunk>                       古典古韵古典小说</Chunk>
</Chunk>
<Chunk Type="R1">
<Chunk>     </Chunk>
</Chunk>
</TBody>
</TBodyS>
<BodyS nBody="2">
<Body Type="C2" bCrash="0" bReverse="1" bAdd="1" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="513" yCenter="195" nTop="161" nLeft="391" BLeft="391" nRight="635" nBottom="229" nFont="0" nZhujian="0" nShanshuo="1" bZhuzi="0" bZhuhang="0" nR="112" nG="20" nB="254" nJianjinR="0" nJianjinG="0" nJianjinB="0" nSize="22" bTchong="1" tcC="16777196" bC="11842740" lbC="13158600" transP="66" nDrawLine="0" nDrawRect="0" nDrawBold="1" nArrange="0" nSuojin="0" nLineDis="2" nPramDis="10" nID="0" nAngle="0">
<Chunk Type="R1" Size="22">
<Chunk>本人辛苦打造，欢迎打赏</Chunk>
</Chunk>
<Chunk Type="R1" Size="22">
<Chunk>  打赏获赠海量素材</Chunk>
</Chunk>
</Body>
<Body Type="R1" bCrash="0" bReverse="1" bAdd="1" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0" bVer="1" bCur="1" nTop="287" nLeft="801" BLeft="801" nRight="858" nBottom="313" nFont="1" nZhujian="0" nShanshuo="1" bZhuzi="0" bZhuhang="0" nR="203" nG="78" nB="21" nJianjinR="0" nJianjinG="0" nJianjinB="0" nSize="52" tcC="16752895" bC="16734045" lbC="13158600" transP="218" nDrawLine="0" nDrawRect="0" nDrawBold="1" nArrange="0" nSuojin="0" nLineDis="5" nPramDis="0" nID="0" nAngle="0">
<Chunk Type="R1" Size="52">
<Chunk></Chunk>
</Chunk>
</Body>
</BodyS>
<GuanjianS nGuajian="2">
<Guajian nMTC="0" Path="control\23.png" nSize="158" nLine="23" nTop="265" nBottom="423" nLeft="333" nRight="678" nID="0" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="0" nDrawRect="2" nNormal="1" nMouse="3" nPutDown="2" bCrash="0" bReverse="1" bAdd="205" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="505" yCenter="344"/>
<Guajian nMTC="0" Path="" nSize="23" nLine="1" nTop="140" nBottom="163" nLeft="739" nRight="762" nID="2" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="1" nDrawRect="3" nNormal="1" nMouse="2" nPutDown="3" BtnName="关" bCrash="0" bReverse="1" bAdd="205" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
</GuanjianS>
</Page>
